<% include parsers %>

<!-- jQuery lib -->
<script src="/node_modules/jquery/dist/jquery.min.js"></script>
<!-- jQuery UI -->
<script src="/modules/jquery-ui/jquery-ui.min.js"></script>
<!-- Socket.io -->
<script src="/socket.io/socket.io.js"></script>
<!-- Bootstrap lib -->
<script src="/node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- 7 segment -->
<script src="/modules/segment-display/segment-display.js"></script>
<!-- Gauges -->
<script src="/modules/canvas-gauges/gauge.min.js"></script>
<!-- My script -->
<script src="/public/scripts/js/script_main.js"></script>
